Copyright: distributable
Source: install-guide-fr.tgz
Source1: rhl-ig-fr.desktop
Release: 1
Name: rhl-ig-fr
Group: Documentation
Version: 7.0
Summary: The Red Hat Linux %{version} Installation Guide in HTML format.
Obsoletes: rhl-install-guide-fr rhl-ig
BuildArchitectures: noarch
Buildroot: %{_tmppath}/%{name}-%{version}-buildroot

%description
The rhl-ig-fr package contains the French version of the Red Hat Linux
%{version} Installation Guide in HTML format.

Install the rhl-ig-fr package if you would like to use
an HTML version of the Installation Guide from your own machine.

%prep
%define _builddir %(mkdir -p %{buildroot}%{_defaultdocdir} ; echo %{buildroot}%{_defaultdocdir})
%setup -q -c
for i in *
do
if [ -d $i ]; then
   cd $i
   mv -f * ../
   cd ..
   rmdir $i
fi
done

%build
 
%install

mkdir -p $RPM_BUILD_ROOT/etc/X11/applnk/Documentation/"Official Red Hat Linux"
install -m 644 $RPM_SOURCE_DIR/%{name}.desktop $RPM_BUILD_ROOT/etc/X11/applnk/Documentation/"Official Red Hat Linux"

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%dir /etc/X11/applnk/Documentation
%dir "/etc/X11/applnk/Documentation/Official Red Hat Linux"
"/etc/X11/applnk/Documentation/Official Red Hat Linux/%{name}.desktop"
/%{_defaultdocdir}/%{name}-%{version}

%changelog
* Sat Sep 09 2000 Edward C. Bailey <ed@redhat.com>
- Copied from German spec file
